package com.viettel.campaign.service;

import com.viettel.campaign.dto.request_dto.CampaignRequestDTO;
import com.viettel.campaign.web.dto.ResultDTO;

import java.util.Map;

public interface CampaignService {
    Map searchCampaignExecute(int page, int pageSize, String sort, String agentId);
    ResultDTO search(CampaignRequestDTO requestDto);
}
